Subject: Ticket Assigned - Article Feedback - Are there products I cannot return by raising an online return request?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 13:04:14 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Are there products I cannot return by raising an online return request? Feedback for:  Are there products I cannot return by raising an online return request? I have order baby bodysuit but i ordered the woolen one by mistake. I just want to exchange it with the cotton one please kindly change it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5272246